<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/mark_account_logo_background"/>
    <foreground android:drawable="@mipmap/mark_account_logo_foreground"/>
</adaptive-icon>